### Method

# EvinceDocument DocumentImages get_image_mapping

#### Declaration [src]

    EvMappingList*
    ev_document_images_get_image_mapping (
      EvDocumentImages* document_images,
      EvPage* page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `EvPage`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `EvMappingList`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.